<script>
	export default {
		onLaunch: function() {
			console.log('App Launch')
		},
		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		}
	}
</script>

<style lang="scss">
	/*每个页面公共css */
	@import "@/node_modules/uview-ui/index.scss";
	.page{
		padding-bottom: calc(144rpx + constant(safe-area-inset-bottom));
		padding-bottom: calc(144rpx + env(safe-area-inset-bottom));
		background-color: #E1EDFF;
	}
</style>
